{
  "calipers": {
    "enabled": true,
    "colors": [
      "#D66000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 0.43700000000000006,
    "color": "#FFBF5600",
    "flakes": 0.59,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#BF5600"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carPaint5": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#636363"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#3F362F"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "plastic": {
    "enabled": true,
    "colors": [
      "#383838"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#600B0B"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#353535"
    ]
  },
  "trimming2": {
    "enabled": true,
    "colors": [
      "#AFAFAF"
    ]
  },
  "trimming3": {
    "enabled": true,
    "colors": [
      "#300000"
    ]
  },
  "trimming4": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  }
}